@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
  -webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;
}

html {
  scroll-behavior: smooth;
}

a:hover {
  opacity: 0.8;
  transition: 0.3s ease-in-out;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

q:before, q:after {
  content: "";
  content: none;
}

blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

html {
  font-size: 14px;
  color: #262626;
  letter-spacing: 0.02em;
  line-height: 1.6;
  word-wrap: break-word;
  background-color: #fff;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS P Gothic", Helvetica, sans-serif;
}

body {
  -webkit-text-size-adjust: 100%;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  border: none;
}

a {
  color: #0071BB;
  outline: none;
  text-decoration: none;
}

a:focus {
  outline: none;
}

.clearfix {
  overflow: hidden;
  *zoom: 1;
}

.clear {
  clear: both;
}

.left {
  float: left;
}

.right {
  float: right;
}

.blocklink {
  cursor: pointer;
}

* html .clearfix {
  height: 1px; /*¥*/
  /*/
  height: auto;
  overflow: hidden;
  /**/
}

/*-----------------------------------*
 *PC、スマートフォン共通
 *-----------------------------------*/
.main-contents {
  background-color: #f5f5f5;
}

.main-img h2 {
  text-align: center;
  vertical-align: middle;
  display: table-cell;
}

h3.h3tmp1 {
  text-align: center;
  font-weight: bold;
  padding: 1.5em 0;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.5;
  border-top: 1px solid #bcc2c2;
  border-bottom: 1px solid #bcc2c2;
}

.accordion dd {
  display: none;
}

.footer {
  background-color: #fff;
}

.fnavi dt {
  font-weight: bold;
}

.ttl-h2 .btn-link {
  float: right;
}

.tab-menu {
  display: table;
  width: 100%;
}

.tab-menu li {
  display: table-cell;
  /*width: 20%;*/
  text-align: center;
  vertical-align: middle;
  /*border-left: 1px solid #c9c9c9;*/
  background-color: #fff;
}

/*
.tab-menu li span {
  position: relative;
  top: 3px;
}
*/
.tab-menu li.on {
  background-color: #fff;
  color: #ef4e22;
  font-weight: bold;
}

.tab-menu li:first-child {
  border-left: none;
}

.tab-box .hide {
  display: none;
}

.list-news {
  font-size: 0;
}

.list-news li {
  display: inline-block;
  vertical-align: top;
  font-size: 13px;
  display: inline-block;
  background-color: #fff;
}

.list-news li .txt-area {
  padding: 0 15px;
}

.list-news li .date {
  font-weight: bold;
  color: #262626;
}

.list-news li img {
  width: 100%;
  height: auto;
}

.list-aboutus li a {
  display: block;
}

.list-pickup li {
  float: left;
}

.flexslider {
  position: relative;
}

.flexslider .flex-viewport {
  overflow: hidden;
  position: relative;
}

.flex-direction-nav {
  display: none;
}

.flex-control-nav {
  right: 10px;
  bottom: 10px;
  position: absolute;
  text-align: center;
  z-index: 200;
}

.flex-control-nav li {
  display: inline-block;
  margin: 0 3px;
}

.flex-control-paging li a {
  background: transparent url("../images/btn_main_sub_off.gif") no-repeat scroll 0 0;
  background-size: 15px auto;
  cursor: pointer;
  display: block;
  height: 15px;
  text-indent: -9999px;
  width: 15px;
}

.flex-control-paging li a.flex-active {
  background: transparent url("../images/btn_main_sub_on.gif") no-repeat scroll 0 0;
  background-size: 15px auto;
  cursor: default;
}

.btn-red {
  background: #e6233b;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  width: 260px;
  border-radius: 30px;
  margin: 60px auto 0;
  padding: 15px 0;
  opacity: 1;
  display: block;
}

#twitter {
  background: #fff;
  position: fixed;
  z-index: 100;
  top: 40px;
  right: 0;
  /*twitter削除対応*/
  display: none;
  /*twitter削除対応*/
}

/*twitter削除対応*/
a[href*="https://twitter.com/plott_pr"] {
  display: none !important;
}

/*twitter削除対応*/
#gotop {
  position: fixed;
  z-index: 100;
  bottom: 60px;
  right: 20px;
  width: 50px;
}

/*-----------------------------------*
 *モーダル
 *-----------------------------------*/
.modal-container {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  text-align: center;
  padding: 40px 20px;
  overflow: auto;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  box-sizing: border-box;
}

.modal-container:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.modal-container.active {
  opacity: 1;
  visibility: visible;
}

.modal-body {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  /* max-width: 500px;
  width: 52%;
  max-height: 100%; */
  max-width: 90vw;
  max-height: 90vh;
  width: min(1200px, 90vw);
  height: auto;
}

.modal-close {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  top: -40px;
  right: -40px;
  width: 40px;
  height: 40px;
  font-size: 40px;
  color: #fff;
  cursor: pointer;
}

.modal-content {
  background: #fff;
  text-align: left;
  padding: 5px 5px 15px 5px;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
}

.modal-content p {
  padding: 10px 30px;
  font-size: 13px;
}

/*-----------------------------------*
 *margin padding
 *-----------------------------------*/
.mt-0 {
  margin-top: 0 !important;
}

.mt-10 {
  margin-top: 10px !important;
}

.mt-20 {
  margin-top: 20px !important;
}

.mt-30 {
  margin-top: 30px !important;
}

.mt-40 {
  margin-top: 40px !important;
}

.mt-50 {
  margin-top: 50px !important;
}

.mt-70 {
  margin-top: 70px !important;
}

.mt-100 {
  margin-top: 100px !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-10 {
  margin-bottom: 10px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.mb-40 {
  margin-bottom: 40px !important;
}

.mb-50 {
  margin-bottom: 50px !important;
}

.pt-0 {
  padding-top: 0 !important;
}

.pt-10 {
  padding-top: 10px !important;
}

.pt-20 {
  padding-top: 20px !important;
}

.pt-30 {
  padding-top: 30px !important;
}

.pt-40 {
  padding-top: 40px !important;
}

.pt-50 {
  padding-top: 50px !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.pb-10 {
  padding-bottom: 10px !important;
}

.pb-20 {
  padding-bottom: 20px !important;
}

.pb-30 {
  padding-bottom: 30px !important;
}

.pb-40 {
  padding-bottom: 40px !important;
}

.pb-50 {
  padding-bottom: 50px !important;
}

/*-----------------------------------*
 *テキスト
 *-----------------------------------*/
.txt-left {
  text-align: left;
}

.txt-center {
  text-align: center;
}

.txt-right {
  text-align: right;
}

.txt-top {
  vertical-align: top;
}

.txt-middle {
  vertical-align: middle;
}

.txt-bottom {
  vertical-align: bottom;
}

/*-----------------------------------*
 *見出し
 *-----------------------------------*/
.ttl-page {
  background-color: #ebebeb;
  height: 110px;
  margin-bottom: 60px;
}

.ttl-page h2 {
  font-size: 28px;
  color: #262626;
  font-weight: bold;
  padding-left: 55px;
  line-height: 110px;
}

.ttl-h3 {
  font-size: 21px;
  font-weight: bold;
  margin-bottom: 30px;
}

.link-btn .left {
  background: url("../../img/btn_event_back.jpg") no-repeat center bottom;
  background-size: cover;
}

.link-btn .right {
  background: url("../../img/btn_entry_back.jpg") no-repeat center bottom;
  background-size: cover;
}

.link-btn p a {
  font-weight: bold;
  background-color: #fff;
  text-align: center;
  margin: 0 auto;
  border-radius: 30px;
  opacity: 1;
  display: block;
}

.link-btn .left p a:hover {
  background-color: #00a191;
}

.link-btn .right p a:hover {
  background-color: #f39868;
}

.link-btn .left p a {
  color: #00a191;
}

.link-btn .right p a {
  color: #f39868;
}

.link-btn .right p a:hover, .link-btn .left p a:hover {
  color: #fff;
}

.accordion dt {
  cursor: pointer;
}

.ankLink {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 40px;
}
.ankLink a {
  box-sizing: border-box;
  position: relative;
  background: #fff;
  border-radius: 100vmax;
  border: solid #262626 1px;
  margin: 0 10px;
  padding: 10px 30px 10px 50px;
  font-size: 16px;
  font-weight: bold;
  color: #262626;
  text-align: center;
}
.ankLink a:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 15px;
  margin: auto;
  content: "";
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 23px;
  height: 23px;
  background: #e6002d;
  border-radius: 50%;
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  line-height: 1;
}
.ankLink a:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 27px;
  width: 6px;
  height: 6px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: translate(-50%, -60%) rotate(45deg);
}

/*-----------------------------------*
 *PC用
 *-----------------------------------*/
@media print, screen and (min-width: 769px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
  .inner {
    width: 900px;
    margin: 0 auto;
  }
  section {
    margin-bottom: 70px;
  }
  .ttl-h2 {
    margin: 20px 0;
  }
  .ttl-h2 .btn-link img {
    height: 36px;
  }
  h3.h3tmp1 {
    margin: 50px auto 30px 0;
  }
  .tab-menu {
    margin-bottom: 20px;
    border-bottom: 5px solid #ef4e22;
  }
  .tab-menu li {
    cursor: pointer;
    /*height: 65px;*/
    font-size: 16px;
  }
  .tab-menu li.top_tab_l {
    border-radius: 6px 0 0 0;
    border-right: 1px solid #d9d9d9;
    border-top: 1px solid #d9d9d9;
    border-left: 1px solid #d9d9d9;
    height: 55px;
    width: 147px;
    padding-top: 5px;
  }
  .tab-menu li.top_tab_r {
    border-radius: 0 6px 0 0;
    border-right: 1px solid #d9d9d9;
    border-top: 1px solid #d9d9d9;
    /*border-left:3px solid #fff;*/
    height: 55px;
    width: 147px;
    padding-top: 5px;
  }
  .tab-menu li.top_tab_g {
    border-top: 10px solid #ebebeb;
    border-right: 1px solid #ebebeb;
    /*border-left:3px solid #fff;*/
    height: 55px;
    width: 147px;
    background-color: #ef4e22;
    color: #fff;
    font-size: 15px;
  }
  .tab-menu li:last-child {
    border-right: none !important;
  }
  .tab-menu li.top_tab_g.on {
    font-weight: normal;
  }
  .tab-menu div.tab_g.on {
    background-color: #f17a5e;
    height: 48px;
    width: 140px;
    display: table-cell;
    vertical-align: middle;
    border-radius: 3px;
  }
  .tab-menu div.tab_g_box {
    margin-left: 4px;
    margin-top: 2px;
  }
  .tab-menu div.tab_g {
    display: table-cell;
    vertical-align: middle;
    height: 48px;
    width: 140px;
    padding-top: 2px;
  }
  .tab-menu li.top_tab.on {
    border-top: 5px solid #fff;
    border-right: 3px solid #fff;
    border-left: 3px solid #fff;
    height: 65px;
  }
  .tokyo_hght {
    line-height: 18px;
  }
  .container {
    height: 100%;
    position: relative;
  }
  .side-contents {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 260px;
    background-color: #1a1a1a;
  }
  .side-inner {
    width: 260px;
    height: 100%;
    border-right: 1px solid #d8d8d8;
    background-color: #fff;
  }
  .side-contents {
    z-index: 100;
  }
  nav.snavi {
    display: block;
    position: absolute;
    left: 0px;
    z-index: 99;
  }
  .pc-logo {
    padding: 25px 0 25px 0;
    text-align: center;
  }
  .pc-logo img {
    display: inline;
  }
  .group-logo {
    padding: 25px 0 37px 0;
  }
  .sp-head {
    display: none;
  }
  .pc-head {
    display: block;
  }
  .sp-gnavi {
    display: none;
  }
  .gnavi ul:after {
    content: "";
  }
  .gnavi li {
    line-height: 80px;
    font-size: 15px;
  }
  .gnavi li.on a:hover, .gnavi li a:hover {
    opacity: 1;
    transition: none;
  }
  .gnavi li a {
    display: block;
    margin: 0 auto;
    padding: 12px 0 0 16px;
    width: 240px;
    color: #262626;
    line-height: normal;
    opacity: 1;
    transition: none;
  }
  .gnavi li a:hover {
    color: #fff;
  }
  .gnavi li a:after {
    content: "";
    display: block;
    width: 92%;
    padding-bottom: 12px;
    border-bottom: dashed 1px #c9c9c9;
  }
  .gnavi_01 li {
    border-left: 6px solid #E7233B;
    background: url(../img/arrow_gmenu_01.gif) 220px center no-repeat;
  }
  .gnavi_01 li.active a {
    color: #E7233B;
  }
  .gnavi_01 li a:hover {
    color: #E7233B;
  }
  .gnavi_02 li {
    border-left: 6px solid #a48b78;
    background: url(../img/arrow_gmenu_02.gif) 220px center no-repeat;
  }
  .gnavi_02 li.active a {
    color: #a48b78;
  }
  .gnavi_02 li a:hover {
    color: #a48b78;
  }
  .gnavi_03 li {
    border-left: 6px solid #039ab8;
    background: url(../img/arrow_gmenu_03.gif) 220px center no-repeat;
  }
  .gnavi_03 li.active a {
    color: #039ab8;
  }
  .gnavi_03 li a:hover {
    color: #039ab8;
  }
  .gnavi_04 li {
    border-left: 6px solid #e47c7f;
    background: url(../img/arrow_gmenu_04.gif) 220px center no-repeat;
  }
  .gnavi_04 li.active a {
    color: #e47c7f;
  }
  .gnavi_04 li a:hover {
    color: #e47c7f;
  }
  .gnavi_05 li {
    border-left: 6px solid #f39868;
    background: url(../img/arrow_gmenu_05.gif) 220px center no-repeat;
  }
  .gnavi_05 li.active a {
    color: #f39868;
  }
  .gnavi_05 li a:hover {
    color: #f39868;
  }
  /*
  .gnavi_01 li{
  	border-left: 6px solid #00a191;
  	background: url(../img/arrow_gmenu_01.gif) 220px center no-repeat;
  }
  .gnavi_01 li.active a{
  	color:#00a191;
  }
  .gnavi_01 li:hover:not(.active){
  	background: #00a191 url(../img/arrow_gmenu_01_on.png) 220px center no-repeat;
  }
  .gnavi_02 li{
  	border-left: 6px solid #a48b78;
  	background: url(../img/arrow_gmenu_02.gif) 220px center no-repeat;
  }
  .gnavi_02 li.active a{
  	color:#a48b78;
  }
  .gnavi_02 li:hover:not(.active){
  	background: #a48b78 url(../img/arrow_gmenu_02_on.png) 220px center no-repeat;
  }
  .gnavi_03 li{
  	border-left: 6px solid #039ab8;
  	background: url(../img/arrow_gmenu_03.gif) 220px center no-repeat;
  }
  .gnavi_03 li.active a{
  	color:#039ab8;
  }
  .gnavi_03 li:hover:not(.active){
  	background: #039ab8 url(../img/arrow_gmenu_03_on.png) 220px center no-repeat;
  }
  .gnavi_04 li{
  	border-left: 6px solid #e47c7f;
  	background: url(../img/arrow_gmenu_04.gif) 220px center no-repeat;
  }
  .gnavi_04 li.active a{
  	color:#e47c7f;
  }
  .gnavi_04 li:hover:not(.active){
  	background: #e47c7f url(../img/arrow_gmenu_04_on.png) 220px center no-repeat;
  }
  .gnavi_05 li{
  	border-left: 6px solid #f39868;
  	background: url(../img/arrow_gmenu_05.gif) 220px center no-repeat;
  }
  .gnavi_05 li.active a{
  	color:#f39868;
  }
  .gnavi_05 li:hover:not(.active) {
  	background: #f39868 url(../img/arrow_gmenu_05_on.png) 220px center no-repeat;
  }
  */
  .gnavi li.first, .gnavi li.last, .gnavi li:hover.first, .gnavi li:hover.last {
    background: none;
  }
  .gnavi li.first a:after {
    border: none;
  }
  .gnavi li.last {
    height: 10px;
  }
  .gnavi_01 li:has(.sub_navi) {
    background: none;
  }
  .gnavi_01 .sub_navi_title {
    padding: 12px 0 0 16px;
    height: 20px;
    line-height: 20px;
  }
  .gnavi_01 .sub_navi li {
    border: none;
  }
  .gnavi_01 .sub_navi li a {
    display: block;
    width: 205px;
    color: rgb(38, 38, 38);
    opacity: 1;
    margin: 0px auto;
    padding: 0px 0px 0px 50px;
    transition: none;
    height: 35px;
    line-height: 35px;
  }
  .gnavi_01 .sub_navi li.active a {
    color: #E7233B;
  }
  .gnavi_01 .sub_navi li a:hover {
    color: #E7233B;
  }
  .gnavi_01 .sub_navi li a:after {
    content: "";
    border-bottom: none;
  }
  .gnavi_01 .sub_navi li a.last:after {
    content: "";
    border-bottom: 1px dashed rgb(201, 201, 201);
    padding-bottom: 0px;
    margin-left: -34px;
    width: 108%;
  }
  .snavi {
    position: absolute;
    width: 234px;
    height: 100%;
    text-align: center;
    background-image: -moz-linear-gradient(top, #f1870e, #d64d07, #8e2604);
    background-image: -ms-linear-gradient(top, #f1870e, #d64d07, #8e2604);
    background-image: -o-linear-gradient(top, #f1870e, #d64d07, #8e2604);
    background-image: -webkit-linear-gradient(top, #f1870e, #d64d07, #8e2604);
    background-image: linear-gradient(to bottom, #f1870e, #d64d07, #8e2604); /*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
  }
  .snavi ul {
    margin-top: 150px;
  }
  #snavi05 ul {
    margin-top: 50px;
  }
  #snavi05 .app-area ul {
    margin-top: 10px;
    border: solid 1px #e8a67d;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
  }
  .snavi li {
    line-height: 1.2;
    font-size: 16px;
  }
  .snavi li.on, .snavi li:hover {
    background-color: #ef4e22;
  }
  .snavi li.on a:hover, .snavi li a:hover {
    opacity: 1;
  }
  .snavi li a {
    display: block;
    padding: 10px 15px;
    color: #fff;
  }
  .snavi li small {
    font-size: 11px;
  }
  .snavi-link li.on, .snavi-link li:hover {
    background-color: transparent;
  }
  .snavi-link .app-area {
    margin: 40px 15px 0 15px;
  }
  .snavi-link .app-area ul {
    margin-top: 10px;
    border: solid 1px #e8a67d;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
  }
  .snavi-link .app-area li.bb-1 {
    border-bottom: 1px solid #e8a67d;
  }
  .snavi-link .app-area li.last {
    border: none;
  }
  .snavi-link .store-badge {
    margin-top: 30px;
  }
  .snavi-link .store-badge img {
    height: 40px;
    width: auto;
    margin-bottom: 10px;
  }
  .link-bottom {
    width: 220px;
    margin: 20px auto 0;
  }
  .link-bottom li a {
    display: block;
    height: 45px;
    line-height: 45px;
    font-size: 16px;
    margin-bottom: 20px;
    text-align: center;
    border-radius: 30px;
  }
  .link-bottom li.first a {
    background: #f39868;
    color: #fff;
    border: 1px solid #f39868;
  }
  .link-bottom li.first a:hover {
    background-color: #fff;
    color: #f39868;
  }
  .link-bottom li.first .txt {
    margin-bottom: 25px;
    font-size: 14px;
  }
  .link-bottom li.second a {
    background: #e6233b;
    margin-bottom: 10px;
    color: #fff;
    border: 1px solid #e6233b;
  }
  .link-bottom li.second a:hover {
    background-color: #fff;
    color: #e6233b;
  }
  .link-bottom li.second .txt {
    margin-bottom: 25px;
    font-size: 14px;
  }
  .link-bottom li:nth-child(3) a {
    background: #fff;
    color: #262626;
    border: 1px dashed #bbbbbb;
  }
  .link-bottom li:nth-child(3) a:hover {
    background-color: #bbbbbb;
    color: #fff;
  }
  .main-contents {
    min-width: 1000px;
    padding-left: 260px;
  }
  .hnavi {
    background-color: #262626;
  }
  .hnavi li {
    float: left;
    width: 20%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background-color: #262626;
    background: #262626 url("../images/pt_hdr_arrow_off.png") 15px center no-repeat;
  }
  .hnavi li.on {
    background: #404040 url("../images/pt_hdr_arrow_on.png") 15px center no-repeat;
  }
  .hnavi li a {
    display: block;
    border-right: 1px solid #fad4c9;
  }
  .hnavi li.navi05 a {
    border: none;
  }
  .hnavi li img {
    width: auto;
    height: 22px;
    vertical-align: middle;
  }
  .footer {
    background: #000;
    width: 100%;
  }
  .footer .inner {
    display: flex;
    flex-wrap: wrap;
    padding: 64px 48px;
    width: 100%;
    max-width: 900px;
    margin-inline: auto;
  }
  .footer .fnavi-box {
    display: flex;
    justify-content: flex-end;
    order: 2;
    width: 75%;
    height: auto;
    margin: 0 auto;
  }
  .footer .fnavi-box .fnavi {
    display: inline-block;
    vertical-align: top;
  }
  .footer .fnavi-box .fnavi + .fnavi {
    margin-left: 16px;
  }
  .footer .fnavi-box .left dl, .footer .fnavi-box .right dl {
    width: 100%;
  }
  .footer .fnavi dt {
    font-size: 14px;
    color: #fff;
  }
  .footer .fnavi dd {
    font-size: 14px;
    padding-block: 5px;
  }
  .footer .fnavi li {
    margin-bottom: 5px;
    padding-left: 1em;
    text-indent: -0.5em;
    line-height: 1.4;
  }
  .footer .fnavi li::before {
    content: "・";
    display: inline-block;
    color: #bfbfbf;
  }
  .footer .fnavi li a, .footer .fnavi span {
    color: #bfbfbf;
    font-size: 12px;
  }
  .footer .copyright {
    font-size: 14px;
    color: #fff;
  }
  .footer .headTtl {
    order: 1;
    width: 25%;
    color: #fff;
  }
  .footer .headTtl .catch-01 {
    margin-bottom: 10px;
    font-size: 30px;
    font-weight: bold;
    line-height: 1.4;
  }
  .footer .headTtl .catch-02 {
    font-family: "Poppins", sans-serif;
    font-size: 18px;
    font-weight: 600;
  }
  .footer .headTtl .catch-02 span {
    color: #e7253f;
    font-weight: 600;
  }
  .footer .copy {
    order: 3;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-top: 100px;
  }
  .list-news li {
    width: 216px;
    margin: 0 11px 10px 0;
  }
  .list-news li:nth-child(4n) {
    margin-right: 0;
  }
  .list-news li .txt-area {
    height: 138px;
  }
  .list-news li .date {
    padding: 20px 0 16px 0;
  }
  .list-pickup li {
    width: 210px;
    margin-right: 20px;
  }
  .list-pickup li:last-child {
    margin-right: 0;
  }
  .link-btn .left, .link-btn .right {
    float: left;
    width: 50%;
    height: 220px;
  }
  .link-btn .left {
    background: url("../../img/btn_event_back.jpg") no-repeat center bottom;
    background-size: cover;
  }
  .link-btn .right {
    background: url("../../img/btn_entry_back.jpg") no-repeat center bottom;
    background-size: cover;
  }
  .link-btn p a {
    font-size: 18px;
    width: 300px;
    border-radius: 30px;
    margin: 85px auto 0;
  }
  .link-btn p a {
    padding: 15px 0;
  }
}
/*-----------------------------------*
 *スマートフォン用
 *-----------------------------------*/
@media screen and (max-width: 768px) {
  html {
    overflow: auto;
    height: 100%;
    font-size: 62.5%;
  }
  body {
    height: 100%;
    font-size: 14px;
    font-size: 1.4rem;
  }
  #twitter {
    display: none;
  }
  #gotop {
    position: fixed;
    bottom: 30px;
    right: 20px;
    width: 50px;
  }
  h3.h3tmp1 {
    margin: 30px auto 30px 0;
  }
  .inc_tab-menu {
    font-size: 0;
  }
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .inner {
    box-sizing: border-box;
  }
  .inner section {
    margin: 0 20px;
  }
  .link-btn .left, .link-btn .right {
    width: 100%;
    height: auto;
    padding: 60px 0;
  }
  .link-btn p a {
    font-size: 14px;
    font-size: 1.4rem;
    width: 68%;
    padding: 17px 14px;
  }
  .list-news li .img.area {
    height: 120px;
    text-align: center;
  }
  .list-news li .img.area img {
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
  }
  .sp-inner-full section {
    margin: 0 0 30px 0;
  }
  .ttl-h2 {
    margin: 15px 0;
  }
  .ttl-h2 img {
    width: auto;
    height: 16px;
  }
  .ttl-h2 .btn-link img {
    width: auto;
    height: 20px;
  }
  .ttl-page {
    height: auto;
    margin-bottom: 20px;
  }
  .ttl-page h2 {
    font-size: 19px;
    font-size: 1.9rem;
    padding: 0;
    line-height: normal;
  }
  .ttl-h3 {
    font-size: 16px;
    font-size: 1.6rem;
    margin-bottom: 15px;
  }
  .sp-inner-full .ttl-h2 {
    margin: 15px 10px;
  }
  #getheight.banner {
    margin: 0 auto;
    max-width: 600px;
  }
  .accordion-grad dt {
    background: #e7233b url(../../img/ftr_arrow_open.png) right center no-repeat;
    background-size: 40px 40px;
    cursor: pointer;
    color: #fff;
    padding: 15px 0;
    text-align: left;
    border-bottom: 1px solid #fff;
  }
  /*twitter削除対応*/
  .accordion-grad.bg-none {
    display: none;
  }
  /*twitter削除対応*/
  .accordion-grad.bg-none dt {
    background: none #e7233b;
    padding-right: 20px;
  }
  .accordion-grad.bg-none dt a {
    display: block;
    color: #fff;
  }
  .accordion-grad.bg-none dt img {
    margin-right: 10px;
  }
  .accordion dd {
    display: none;
    line-height: 1.2;
    font-size: 12px;
    font-size: 1.2rem;
  }
  .tab-menu {
    margin-bottom: 10px;
  }
  .tab-menu li {
    height: 60px;
    line-height: 1.3;
    font-size: 12px;
    font-size: 1.2rem;
  }
  .side-contents, .pc-head {
    display: none;
  }
  .sp-head {
    width: 100%;
    height: 70px;
    padding: 0;
    background-color: #fff;
  }
  .sp-head div {
    height: 70px;
    line-height: 70px;
  }
  .sp-head .btn-left {
    position: absolute;
    top: 0;
    left: 0;
  }
  .sp-head .btn-right {
    position: absolute;
    top: 0;
    right: 0;
  }
  .sp-head .btn-left img {
    display: inline;
    width: 60%;
    padding-left: 10px;
    vertical-align: middle;
  }
  .sp-head .btn-right img {
    height: 100%;
  }
  .sp-navi {
    display: none;
    position: absolute;
    z-index: 1000;
    width: 100%;
  }
  .sp-navi li {
    height: 45px;
    line-height: 45px;
    text-align: center;
    font-size: 14px;
    font-size: 1.4rem;
    border-bottom: 1px solid #fff;
    opacity: 0.85;
  }
  .sp-navi li a, .sp-navi .sub_navi_title {
    display: block;
    color: #fff;
    font-weight: bold;
  }
  .sp-navi li img {
    height: 21px;
    width: auto;
    vertical-align: middle;
  }
  .sp-navi .accordion-grad dt {
    font-weight: bold;
    text-align: center;
    opacity: 0.85;
  }
  .sp-navi .accordion-grad dd li {
    height: auto;
    line-height: normal;
    background-image: none;
    background-color: #262626;
    opacity: 0.85;
  }
  .sp-navi .accordion-grad dd .sub_navi li {
    border: none;
    border-top: 1px dashed #fff;
    background-color: #4d4d4d;
  }
  .sp-navi .accordion-grad dd li a, .sp-navi .sub_navi_title {
    padding: 15px 0;
  }
  .sp-navi .accordion-grad dd .sub_navi li a {
    padding: 10px 0;
  }
  .sp-link-navi {
    padding: 0 10px;
    text-align: center;
  }
  .sp-link-navi dt {
    height: 45px;
    line-height: 45px;
    margin: 15px 0 20px 0;
    text-align: left;
    color: #fff;
    background: -moz-linear-gradient(left, #f1870e, #d64d07, #8e2604);
    background: -ms-linear-gradient(left, #f1870e, #d64d07, #8e2604);
    background: -o-linear-gradient(left, #f1870e, #d64d07, #8e2604);
    background: -webkit-linear-gradient(left, #f1870e, #d64d07, #8e2604);
    background: linear-gradient(to right, #f1870e, #d64d07, #8e2604); /*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
  }
  .sp-link-navi dt.open {
    background: -moz-linear-gradient(left, #f1870e, #d64d07, #8e2604);
    background: -ms-linear-gradient(left, #f1870e, #d64d07, #8e2604);
    background: -o-linear-gradient(left, #f1870e, #d64d07, #8e2604);
    background: -webkit-linear-gradient(left, #f1870e, #d64d07, #8e2604);
    background: linear-gradient(to right, #f1870e, #d64d07, #8e2604);
  }
  .sp-link-navi li {
    float: left;
  }
  .sp-link-navi .floatnone li {
    float: none;
  }
  .top_kicona_channel_link {
    background-image: url("../images/bnr_kicona_ch_sp.gif");
    background-repeat: no-repeat;
    background-size: contain;
    width: 94%;
    margin: 10px auto;
  }
  .sp-link-navi li .top_kicona_channel_link img {
    float: right;
    width: 31%;
    margin: 10% 2% 5% 0;
  }
  .sp-link-navi li img {
    width: 94.6%;
    height: auto;
  }
  .sp-link-navi .app-area {
    margin: 0px 5px 30px 5px;
  }
  .sp-link-navi .app-area p img {
    width: 240px;
    height: auto;
    margin-bottom: 10px;
  }
  .sp-link-navi .app-area ul {
    border: solid 1px #b9b6b5;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    /*background: transparent url("../images/bg_apparea_sp.gif") center 0 repeat-y;
       background-size: 1px 1px; */
    width: 50%;
    margin: 0 auto;
  }
  .sp-link-navi .app-area li {
    /* width: 40%; */
    padding: 3% 5%;
    float: none;
  }
  .sp-link-navi .app-area li img {
    width: auto;
  }
  .sp-link-navi .store-badge {
    margin-top: 5px;
  }
  .sp-link-navi .store-badge a {
    float: left;
    display: block;
    width: 50%;
    text-align: center;
  }
  .sp-link-navi .store-badge a.left {
    text-align: right;
  }
  .sp-link-navi .store-badge a.left img {
    margin-right: 2%;
  }
  .sp-link-navi .store-badge a.right {
    text-align: left;
  }
  .sp-link-navi .store-badge a.right img {
    margin-left: 2%;
  }
  .sp-link-navi .store-badge a img {
    width: 140px;
    height: auto;
    margin-top: 10px;
  }
  .sp-link-area {
    background-color: #e5e5e6;
  }
  .sp-link-area {
    font-weight: bold;
    text-align: center;
  }
  .sp-link-navi .app-area ul.bnr-partner {
    width: 96%;
    margin: 20px auto 0;
  }
  .sp-link-navi .app-area ul.bnr-partner li {
    width: 43.5%;
    padding: 3% 3%;
    float: left;
  }
  .sp-link-navi .app-area ul.bnr-partner li:first-child {
    border-right: solid 1px #b9b6b5;
  }
  .footer {
    background: #000;
    color: #fff;
  }
  .footer .pc-footer {
    display: none;
  }
  .fnavi dt {
    border-bottom: 1px solid #fff;
    background: #1a1a1a url(../../img/ftr_arrow_open.png) no-repeat right center;
    background-size: 40px;
    color: #fff;
    text-align: left;
    padding: 15px;
  }
  .fnavi dt.open {
    background: #1a1a1a url(../../img/ftr_arrow_close.png) no-repeat right center;
    background-size: 40px;
    color: #fff;
  }
  .fnavi dd {
    display: none;
    background-color: #262626;
  }
  .fnavi li {
    border-bottom: 1px solid #5c5c5c;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .fnavi .sub_navi li {
    border: none;
    border-top: 1px dashed #5c5c5c;
    background-color: #4d4d4d;
  }
  .fnavi li:last-child {
    border-bottom: none;
  }
  .fnavi li a, .fnavi li span {
    display: block;
    padding: 20px 15px;
    color: #fff;
  }
  .fnavi .sub_navi li a {
    padding: 15px 15px;
  }
  .fnavi li a.line2 {
    line-height: 20px;
  }
  .footer .inner:nth-child(2n) {
    background: #000;
    color: #fff;
  }
  .footer .headTtl {
    padding: 30px 20px;
  }
  .footer .headTtl .catch-01 {
    margin-bottom: 10px;
    font-size: 25px;
    font-weight: bold;
    line-height: 1.5;
  }
  .footer .headTtl .catch-02 {
    font-size: 17px;
    font-weight: bold;
  }
  .footer .headTtl .catch-02 span {
    color: #e7253f;
  }
  .footer .copy {
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 0 20px 30px;
  }
  .footer .copy .logo {
    width: 50%;
  }
  .footer .copy .copyright {
    font-size: 10px;
  }
  .list-news li {
    width: 48.3%;
    margin: 0 3% 3% 0;
    background-color: #fff;
  }
  .list-news li:nth-child(2n) {
    margin-right: 0;
  }
  .list-news li .txt-area {
    height: 105px;
  }
  .list-news li .date {
    font-size: 12px;
    font-size: 1.2rem;
    padding: 12px 0 10px 0;
  }
  .list-news li .txt {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .list-pickup li {
    margin: 0 3% 3% 0;
    width: 48.3%;
    text-align: center;
  }
  .list-pickup li:nth-child(2n) {
    margin-right: 0;
  }
  .main-top {
    margin-top: 10px;
  }
  .main-top .mainvisual {
    margin-bottom: 50px;
  }
  .main-top .mainvisual .img-logo {
    width: 80%;
    left: 10%;
    top: 50%;
    margin-top: -9%;
    z-index: 50;
  }
  .main-top .banner .bnr01 {
    margin-bottom: 15px;
  }
  .flex-control-nav {
    bottom: -28px;
    width: 100%;
  }
  .flex-control-paging li a {
    background: transparent url("../images/btn_main_sub_off.gif") no-repeat scroll 0 0;
    background-size: 9px auto;
    height: 9px;
    width: 9px;
  }
  .flex-control-paging li a.flex-active {
    background: transparent url("../images/btn_main_sub_on.gif") no-repeat scroll 0 0;
    background-size: 9px auto;
  }
}
/*-----------------------------------*
 *パンくず
 *-----------------------------------*/
.bg-white {
  background-color: #fff;
}

.breadcrumbs.inner {
  width: auto;
  padding-left: 55px;
  background-color: #ebebeb;
  border-bottom: 1px dotted #c9c9c9;
}

.breadcrumbs li {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  font-size: 11px;
}

.breadcrumbs li a {
  color: #262626;
}

.footer-link {
  padding: 40px 0;
  background-color: #ebebeb;
}

.footer-link ul {
  width: 900px;
  margin: auto;
}

.footer-link li {
  float: left;
  width: 216px;
  height: 80px;
  font-weight: bold;
  font-size: 15px;
  margin-right: 12px;
}

.footer-link li a {
  display: inline-block;
  height: 80px;
  color: #262626;
}

.footer-link li a:hover {
  color: #ef4e22;
  opacity: 1;
}

.footer-link li i {
  display: table-cell;
  width: 60px;
  height: 80px;
  background-color: #ef4e22;
}

.footer-link li p {
  display: table-cell;
  width: 144px;
  height: 80px;
  padding-left: 12px;
  vertical-align: middle;
  background-color: #fff;
}

.footer-link li.link04 {
  margin-right: 0;
}

.footer-link .link01 i {
  background: #ef4e22 url("../images/icon_company.gif") center center no-repeat;
  background-size: auto 40px;
}

.footer-link .link02 i {
  background: #ef4e22 url("../images/icon_store.gif") center center no-repeat;
  background-size: auto 40px;
}

.footer-link .link03 i {
  background: #ef4e22 url("../images/icon_recruit.gif") center center no-repeat;
  background-size: auto 40px;
}

.footer-link .link04 i {
  background: #ef4e22 url("../images/icon_contact.gif") center center no-repeat;
  background-size: auto 40px;
}

.footer-link .link01 i {
  background: #ef4e22 url("../images/icon_company.gif") center center no-repeat;
  background-size: auto 25px;
}

.footer-link .link02 i {
  background: #ef4e22 url("../images/icon_store.gif") center center no-repeat;
  background-size: auto 25px;
}

.footer-link .link03 i {
  background: #ef4e22 url("../images/icon_recruit.gif") center center no-repeat;
  background-size: auto 25px;
}

.footer-link .link04 i {
  background: #ef4e22 url("../images/icon_contact.gif") center center no-repeat;
  background-size: auto 25px;
}

.ttl-page {
  padding: 16px 10px;
  font-weight: bold;
  font-size: 18px;
  background-color: #ebebeb;
}

.breadcrumbs.inner {
  padding: 5px 10px;
  background-color: #ebebeb;
}

.breadcrumbs li {
  line-height: normal;
  height: auto;
}

.footer-link {
  padding: 30px 10px;
}

.footer-link ul {
  width: auto;
}

.footer-link li {
  height: 50px;
  width: 100%;
  margin-right: 0;
  margin-bottom: 5px;
  font-size: 14px;
}

.footer-link li a {
  height: 50px;
  width: 100%;
  background-color: #fff;
}

.footer-link li i {
  width: 38px;
  height: 50px;
}

.footer-link li p {
  height: 50px;
}

.footer-link li.link04 {
  margin-bottom: 0;
}

/*-----------------------------------*
 *テーブル
 *-----------------------------------*/
.basic-table {
  border-top: 1px solid #c9c9c9;
}

.basic-table th {
  padding: 20px;
  font-weight: bold;
  font-size: 15px;
  background-color: #F7F7F7;
  border-right: 1px solid #c9c9c9;
  border-bottom: 1px solid #c9c9c9;
}

.basic-table td {
  padding: 20px;
  border-bottom: 1px solid #c9c9c9;
}

.basic-table .border-bottom-none {
  border-bottom: none;
}

.basic-table .border-top {
  border-top: 1px solid #c9c9c9;
}

.basic-table th, .basic-table td {
  display: block;
  padding: 10px;
}

.basic-table th {
  border-right: none;
  font-size: 13px;
}

.basic-table td {
  font-size: 12px;
}

/*-----------------------------------*
 *リスト
 *-----------------------------------*/
.num-list {
  margin-left: 18px;
  list-style-type: decimal;
  list-style-position: outside;
}

.num-list li {
  padding-left: 5px;
}

.pointer {
  cursor: pointer;
}

.red {
  color: red;
}

.bold {
  font-weight: bold;
}

/*-----------------------------------*
 *追加募集項目追加
 *-----------------------------------*/
.additional {
  max-width: 900px;
  background-color: white;
  margin: auto auto 30px;
  border: 2px solid #E47C7f;
  border-radius: 2px;
}

.additional a {
  display: flex;
  flex-wrap: wrap;
}

.additional p {
  padding-top: 17px;
  padding-bottom: 15px;
  padding-left: 19px;
  box-sizing: border-box;
  font-size: 18px;
}

.additional p.additional_top {
  color: #262626;
  width: 65%;
}

.additional p.additional_sub {
  width: 35%;
  background-color: #E47C7f;
  /* border-top-right-radius: 2px;
  border-bottom-right-radius: 2px; */
  color: white;
  position: relative;
}

.additional p.additional_top span {
  font-weight: bold;
}

.additional p.additional_sub span {
  font-weight: bold;
  color: #fff100;
}

.additional p.additional_sub::after {
  content: "";
  position: absolute;
  top: 17px;
  right: 17px;
  width: 26px;
  height: 26px;
  background: url(../../information/img/additional/arrow_addrec.png) no-repeat;
}

@media screen and (max-width: 768px) {
  .additional {
    width: 95%;
    margin: 50px auto 0px;
  }
  .additional p {
    text-align: center;
    font-size: 16px;
    padding: 9px 0 7px;
  }
  .additional p.additional_top {
    width: 100%;
  }
  .additional p.additional_sub {
    width: 100%;
  }
  .additional p.additional_sub::after {
    top: 10px;
    right: 20px;
    width: 20px;
    height: 20px;
    background-size: cover;
  }
}
/* plott to cyllenge popup */
.clgbanner {
  display: none;
  position: fixed;
  width: 960px;
  margin: 0 auto 20px;
  z-index: 99998;
  bottom: 0;
  right: 0;
  left: 0;
}

.clgbanner-body {
  background: #fff;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 20px;
  color: #000000;
  border-radius: 10px;
  -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.4);
}

.clgbanner-ttl {
  display: flex;
  align-items: center;
  font-size: 18px;
  font-weight: bold;
}

.clgbanner-ttl img {
  margin-right: 10px;
}

.clgbanner-txt span {
  color: #c1272d;
}

.clgbanner-body a {
  background: #00a191;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 150px;
  height: 40px;
  color: #fff;
  border-radius: 5px;
  text-decoration: none;
}

.clgbanner-body a:hover {
  text-decoration: none;
  transition: opacity 0.3s ease;
  opacity: 0.7;
}

.clgbanner-close {
  font-weight: bold;
  position: absolute;
  top: -2px;
  right: -4px;
  z-index: 99999;
  padding: 4px 8px;
  border: none;
  background-color: #f8f8f8;
  border-radius: 25px;
  cursor: pointer;
  -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.4);
}

.pc {
  display: block;
}

@media screen and (max-width: 750px) {
  .clgbanner {
    width: 90%;
  }
  .clgbanner-body {
    display: block;
    padding: 15px 20px;
  }
  .clgbanner-ttl {
    margin-bottom: 10px;
    justify-content: center;
  }
  .clgbanner-ttl img {
    width: 22px;
  }
  .clgbanner-txt {
    margin-bottom: 15px;
  }
  .clgbanner-body a {
    margin: 0 auto;
  }
  .pc {
    display: none;
  }
  .btn-red {
    font-size: 1.4rem;
    width: 68%;
    margin: 40px auto 0;
    padding: 17px 14px;
  }
  .ankLink {
    margin: 0 auto 20px;
    flex-wrap: wrap;
  }
  .ankLink a {
    box-sizing: border-box;
    width: 47% !important;
    margin: 3px;
    padding: 10px 5px 10px 30px;
    font-size: 14px;
    text-align: center;
    line-height: 1.2;
  }
  .ankLink a::before {
    left: 10px;
  }
  .ankLink a::after {
    left: 22px;
  }
}
/*===========
inview
===========*/
.fadeIn {
  opacity: 0;
  transition: 2s;
}

.fadeIn.is-show {
  opacity: 1;
}